@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	opacity: 1;
	vertical-align: baseline;
	text-align: center;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	width: 100%;
	display: block;
	float: right;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
width: 100%;
}
.menu {
}
.Body {
}
.bodybox {
}
.navi {
margin-left: 0;
clear: both;
width: 100%;
}
.list1 {
width: 47.3684%;
margin-left: 5.2631%;
clear: none;
}
.ol1 {
width: 44.4444%;
margin-left: 11.1111%;
clear: none;
}
.ol {
margin-left: 5.2631%;
clear: none;
width: 21.0526%;
}
.HedLeft {
width: 100%;
margin-left: 0;
clear: both;
}
.FootNav {
}
.footer {
}
.foot {
}
.breadcrumbs {
}
#Body {
}
.footmenu {
}
.m1 {
width: 100%;
}
.aside {
}
.centertext {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width : 321px ){

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
width: 100%;
}
.menu {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Body {
}
.bodybox {
}
.navi {
clear: both;
margin-left: 0;
width: 100%;
}
.list1 {
width: 100%;
margin-left: 0;
clear: both;
}
.ol1 {
width: 100%;
margin-left: 0;
clear: both;
}
.ol {
margin-left: 0;
clear: both;
width: 100%;
}
.HedLeft {
width: 100%;
clear: both;
margin-left: 0;
}
.FootNav {
}
.footer {
}
.foot {
}
.breadcrumbs {
}
#Body {
}
.footmenu {
}
.m1 {
width: 100%;
}

ridContainer {
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
	/* [disabled]border-bottom-left-radius: 3px; */
	/* [disabled]border-bottom-right-radius: 3px; */
	border-top-right-radius: 25px;
	border-top-left-radius: 25px;
	background-color: #B5DFEC;
	border-top: thin solid #498498;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	min-width: 260px;
	max-width: 1000px;
	color: #498498;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: medium;
	text-align: justify;
	text-shadow: 0 0 3px #FFFFFF;
	background-image: url(../images/mountains-01-01.png), -webkit-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), -moz-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), -o-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), linear-gradient(180deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	min-height: 100px;
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	-webkit-box-shadow: 0 0 0px 0px;
	box-shadow: 0 0 0px 0px;
	background-position: 0% 0%;
	background-clip: padding-box;
	background-repeat: repeat-x;
	background-origin: padding-box;
	background-attachment: scroll;
	background-size: cover;
}
.menu {
	background-color: #98A3BC;
	background-image: -webkit-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: -moz-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: -o-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: linear-gradient(341deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	border-bottom: thin solid #A6A5D6;
	border-top: thin solid #A6A5D6;
	padding-left: 10px;
	color: #498498;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 800;
	font-size: large;
	text-shadow: 1px 1px 3px #C4DEF3;
	max-width: 1000px;
	/* [disabled]min-width: 300px; */
	min-height: 25px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: center;
	text-decoration: none;
}
.Body {
	min-width: 300px;
	max-width: 1000px;
	border-left-color: #498498;
	border-right-color: #498498;
	/* [disabled]border-bottom-color: #C4DEF3; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-width: thin; */
	/* [disabled]border-top-color: #A8CBD6; */
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-top-width: thin; */
	border-left-style: solid;
	border-right-style: solid;
	border-left-width: thin;
	border-right-width: thin;
	background-color: #c4def3;
	position: static;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.bodybox {
	background-color: #FFFFFF;
	width: 93%;
	height: 100%;
	color: #498498;
	text-align: justify;
	border: thin solid #A6A5D6;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	position: static;
	margin-top: 2.5%;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
	margin-left: 2.5%;
	-webkit-box-shadow: 2px 2px 10px #A8CBD6;
	box-shadow: 2px 2px 10px #A8CBD6;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
}
.navi {
	clear: none;
	margin-left: 1.6949%;
	width: 14.2542%;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	float: left;
	overflow-x: hidden;
}
.list1 {
	width: 23.7288%;
	clear: both;
	margin-left: 0;
	min-width: 300px;
	max-width: 1000px;
}
.ol1 {
width: 100%;
clear: both;
margin-left: 0;
}
.ol {
clear: none;
margin-left: 1.6949%;
width: 15.2542%;
}
.HedLeft {
	width: 23.7288%;
	margin-left: 1.6949%;
	display: table;
	float: right;
}
.FootNav {
	min-width: 300px;
	max-width: 1000px;
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), -webkit-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), -moz-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), -o-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), linear-gradient(32deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	border-bottom: thin solid #A6A5D6;
	border-top: thin solid #A6A5D6;
	color: #498498;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: large;
	text-align: center;
	text-shadow: 1px 1px 2px #C4DEF3;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.footer {
}
.foot {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-left-color: #498498;
	border-right-color: #498498;
	border-bottom-color: #498498;
	/* [disabled]border-top-color: #498498; */
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	/* [disabled]border-top-style: solid; */
	border-left-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	/* [disabled]border-top-width: thin; */
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	color: #498498;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: small;
	text-align: center;
	max-width: 1000px;
	min-height: 20px;
	min-width: 300px;
	text-shadow: 1px 1px 2px #E9F3FA;
	-webkit-box-shadow: 0px 5px 5px #DCE2E7;
	box-shadow: 0px 5px 5px #DCE2E7;
	background-color: #C4DEF3;
}
.breadcrumbs {
	color: #A6A5D6;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	text-align: left;
	font-style: italic;
	font-variant: small-caps;
	text-transform: lowercase;
}
#Body {
}
.footmenu {
}
.m1 {
	width: 49.1525%;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
.aside {
}
.centertext {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width : 1003px ){

.gridContainer {
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
	/* [disabled]border-bottom-left-radius: 3px; */
	/* [disabled]border-bottom-right-radius: 3px; */
	border-top-right-radius: 25px;
	border-top-left-radius: 25px;
	background-color: #B5DFEC;
	border-top: thin solid #498498;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	min-width: 300px;
	max-width: 1000px;
	color: #498498;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: medium;
	text-align: justify;
	text-shadow: 0 0 3px #FFFFFF;
	background-image: url(../images/mountains-01-01.png), -webkit-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), -moz-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), -o-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), linear-gradient(180deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	min-height: 100px;
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	-webkit-box-shadow: 0 0 0px 0px;
	box-shadow: 0 0 0px 0px;
	background-position: 50% 0%;
	background-clip: padding-box;
	background-repeat: repeat-x;
	background-origin: padding-box;
	background-attachment: scroll;
	background-size: cover;
}
.menu {
	background-color: #98A3BC;
	background-image: -webkit-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: -moz-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: -o-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: linear-gradient(341deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	border-bottom: thin solid #A6A5D6;
	border-top: thin solid #A6A5D6;
	/* [disabled]padding-left: 10px; */
	color: #498498;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 800;
	font-size: large;
	text-shadow: 1px 1px 3px #C4DEF3;
	max-width: 1000px;
	/* [disabled]min-width: 300px; */
	min-height: 25px;
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-right: 10px; */
	/* [disabled]padding-bottom: 10px; */
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	text-align: center;
	text-decoration: none;
}
.Body {
	min-width: 300px;
	max-width: 1000px;
	border-left-color: #498498;
	border-right-color: #498498;
	/* [disabled]border-bottom-color: #C4DEF3; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-width: thin; */
	/* [disabled]border-top-color: #A8CBD6; */
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-top-width: thin; */
	border-left-style: solid;
	border-right-style: solid;
	border-left-width: thin;
	border-right-width: thin;
	background-color: #c4def3;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	position: static;
}
.bodybox {
	background-color: #FFFFFF;
	width: 93%;
	height: 100%;
	color: #498498;
	text-align: justify;
	border: thin solid #A6A5D6;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	position: static;
	margin-top: 2.5%;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
	margin-left: 2.5%;
	-webkit-box-shadow: 2px 2px 10px #A8CBD6;
	box-shadow: 2px 2px 10px #A8CBD6;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
}
.navi {
	clear: none;
	margin-left: 1.6949%;
	width: 14.2542%;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	float: left;
	overflow-x: hidden;
}
.list1 {
	width: 23.7288%;
	clear: both;
	margin-left: 0;
	min-width: 300px;
	max-width: 1000px;
}
.ol1 {
width: 100%;
clear: both;
margin-left: 0;
}
.ol {
clear: none;
margin-left: 1.6949%;
width: 15.2542%;
}
.HedLeft {
	width: 23.7288%;
	margin-left: 1.6949%;
	display: table;
	float: right;
}
.FootNav {
	min-width: 300px;
	max-width: 1000px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-image: -webkit-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: -moz-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: -o-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: linear-gradient(32deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	border-bottom: thin solid #A6A5D6;
	border-top: thin solid #A6A5D6;
	color: #0D5C6E;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: large;
	text-shadow: 1px 1px 2px #C4DEF3;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
.footer {
}
.foot {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-left-color: #498498;
	border-right-color: #498498;
	border-bottom-color: #498498;
	/* [disabled]border-top-color: #498498; */
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	/* [disabled]border-top-style: solid; */
	border-left-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	/* [disabled]border-top-width: thin; */
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	color: #498498;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: small;
	text-align: center;
	max-width: 1000px;
	min-height: 20px;
	min-width: 300px;
	text-shadow: 1px 1px 2px #E9F3FA;
	-webkit-box-shadow: 0px 5px 5px #DCE2E7;
	box-shadow: 0px 5px 5px #DCE2E7;
	background-color: #C4DEF3;
}
.breadcrumbs {
	color: #A5BBD6;
	text-align: left;
	font-style: italic;
	font-variant: small-caps;
	text-transform: lowercase;
}
#Body {
}
.footmenu {
}
.m1 {
	width: 23.7288%;
	text-align: left;
}
.aside {
}
.centertext {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
@media (min-width : -5px ) and (max-width : 492px ){
ridContainer {
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
	/* [disabled]border-bottom-left-radius: 3px; */
	/* [disabled]border-bottom-right-radius: 3px; */
	border-top-right-radius: 25px;
	border-top-left-radius: 25px;
	background-color: #B5DFEC;
	border-top: thin solid #498498;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	min-width: 300px;
	max-width: 1000px;
	color: #498498;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: medium;
	text-align: justify;
	text-shadow: 0 0 3px #FFFFFF;
	background-image: url(../images/mountains-01-01.png), -webkit-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), -moz-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), -o-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), linear-gradient(180deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	min-height: 100px;
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	-webkit-box-shadow: 0 0 0px 0px;
	box-shadow: 0 0 0px 0px;
	background-position: 0% 0%;
	background-clip: padding-box;
	background-repeat: repeat-x;
	background-origin: padding-box;
	background-attachment: scroll;
	background-size: cover;
}
.menu {
	background-color: #98A3BC;
	background-image: -webkit-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: -moz-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: -o-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: linear-gradient(341deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	border-bottom: thin solid #A6A5D6;
	border-top: thin solid #A6A5D6;
	padding-left: 10px;
	color: #498498;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 800;
	font-size: large;
	text-shadow: 1px 1px 3px #C4DEF3;
	max-width: 1000px;
	/* [disabled]min-width: 300px; */
	min-height: 25px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	text-align: center;
	text-decoration: none;
}
.Body {
	min-width: 300px;
	max-width: 1000px;
	border-left-color: #498498;
	border-right-color: #498498;
	/* [disabled]border-bottom-color: #C4DEF3; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-width: thin; */
	/* [disabled]border-top-color: #A8CBD6; */
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-top-width: thin; */
	border-left-style: solid;
	border-right-style: solid;
	border-left-width: thin;
	border-right-width: thin;
	background-color: #c4def3;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	position: static;
}
.bodybox {
	background-color: #FFFFFF;
	width: 93%;
	height: 100%;
	color: #498498;
	text-align: justify;
	border: thin solid #A6A5D6;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	position: static;
	margin-top: 2.5%;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
	margin-left: 2.5%;
	-webkit-box-shadow: 2px 2px 10px #A8CBD6;
	box-shadow: 2px 2px 10px #A8CBD6;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
}
.navi {
	clear: none;
	margin-left: 1.6949%;
	width: 14.2542%;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	float: left;
	overflow-x: hidden;
}
.list1 {
	width: 23.7288%;
	clear: both;
	margin-left: 0;
	min-width: 300px;
	max-width: 1000px;
}
.ol1 {
width: 100%;
clear: both;
margin-left: 0;
}
.ol {
clear: none;
margin-left: 1.6949%;
width: 15.2542%;
}
.HedLeft {
	width: 23.7288%;
	margin-left: 1.6949%;
	display: table;
	float: right;
}
.FootNav {
	min-width: 300px;
	max-width: 1000px;
	min-height: 90px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), -webkit-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), -moz-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), -o-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), linear-gradient(32deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	border-bottom: thin solid #A6A5D6;
	border-top: thin solid #A6A5D6;
	color: #498498;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: large;
	text-align: center;
	text-shadow: 1px 1px 2px #C4DEF3;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
.footer {
}
.foot {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-left-color: #498498;
	border-right-color: #498498;
	border-bottom-color: #498498;
	/* [disabled]border-top-color: #498498; */
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	/* [disabled]border-top-style: solid; */
	border-left-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	/* [disabled]border-top-width: thin; */
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	color: #498498;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: small;
	text-align: center;
	max-width: 1000px;
	min-height: 20px;
	min-width: 300px;
	text-shadow: 1px 1px 2px #E9F3FA;
	-webkit-box-shadow: 0px 5px 5px #DCE2E7;
	box-shadow: 0px 5px 5px #DCE2E7;
	background-color: #C4DEF3;
}
.breadcrumbs {
	color: #A6A5D6;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	text-align: left;
	font-style: italic;
	font-variant: small-caps;
	text-transform: lowercase;
}
#Body {
}
.footmenu {
}
.m1 {
width: 49.1525%;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}}

@media (min-width : -4px ) and (max-width : 599px ){
ridContainer {
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
	/* [disabled]border-bottom-left-radius: 3px; */
	/* [disabled]border-bottom-right-radius: 3px; */
	border-top-right-radius: 25px;
	border-top-left-radius: 25px;
	background-color: #B5DFEC;
	border-top: thin solid #498498;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	min-width: 300px;
	max-width: 1000px;
	color: #498498;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: medium;
	text-align: justify;
	text-shadow: 0 0 3px #FFFFFF;
	background-image: url(../images/mountains-01-01.png), -webkit-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), -moz-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), -o-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), linear-gradient(180deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	min-height: 100px;
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	-webkit-box-shadow: 0 0 0px 0px;
	box-shadow: 0 0 0px 0px;
	background-position: 0% 0%;
	background-clip: padding-box;
	background-repeat: repeat-x;
	background-origin: padding-box;
	background-attachment: scroll;
	background-size: cover;
}
.menu {
	background-color: #98A3BC;
	background-image: -webkit-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: -moz-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: -o-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: linear-gradient(341deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	border-bottom: thin solid #A6A5D6;
	border-top: thin solid #A6A5D6;
	padding-left: 10px;
	color: #498498;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 800;
	font-size: large;
	text-shadow: 1px 1px 3px #C4DEF3;
	max-width: 1000px;
	/* [disabled]min-width: 300px; */
	min-height: 25px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	text-align: center;
	text-decoration: none;
}
.Body {
	min-width: 300px;
	max-width: 1000px;
	border-left-color: #498498;
	border-right-color: #498498;
	/* [disabled]border-bottom-color: #C4DEF3; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-width: thin; */
	/* [disabled]border-top-color: #A8CBD6; */
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-top-width: thin; */
	border-left-style: solid;
	border-right-style: solid;
	border-left-width: thin;
	border-right-width: thin;
	background-color: #c4def3;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	position: static;
}
.bodybox {
	background-color: #FFFFFF;
	width: 93%;
	height: 100%;
	color: #498498;
	text-align: justify;
	border: thin solid #A6A5D6;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	position: static;
	margin-top: 2.5%;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
	margin-left: 2.5%;
	-webkit-box-shadow: 2px 2px 10px #A8CBD6;
	box-shadow: 2px 2px 10px #A8CBD6;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
}
.navi {
	clear: none;
	margin-left: 1.6949%;
	width: 14.2542%;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	float: left;
	overflow-x: hidden;
}
.list1 {
	width: 23.7288%;
	clear: both;
	margin-left: 0;
	min-width: 300px;
	max-width: 1000px;
}
.ol1 {
width: 100%;
clear: both;
margin-left: 0;
}
.ol {
clear: none;
margin-left: 1.6949%;
width: 15.2542%;
}
.HedLeft {
	width: 23.7288%;
	margin-left: 1.6949%;
	display: table;
	float: right;
}
.FootNav {
	min-width: 300px;
	max-width: 1000px;
	min-height: 90px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), -webkit-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), -moz-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), -o-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), linear-gradient(32deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	border-bottom: thin solid #A6A5D6;
	border-top: thin solid #A6A5D6;
	color: #498498;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: large;
	text-align: center;
	text-shadow: 1px 1px 2px #C4DEF3;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
.footer {
}
.foot {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-left-color: #498498;
	border-right-color: #498498;
	border-bottom-color: #498498;
	/* [disabled]border-top-color: #498498; */
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	/* [disabled]border-top-style: solid; */
	border-left-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	/* [disabled]border-top-width: thin; */
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	color: #498498;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: small;
	text-align: center;
	max-width: 1000px;
	min-height: 20px;
	min-width: 300px;
	text-shadow: 1px 1px 2px #E9F3FA;
	-webkit-box-shadow: 0px 5px 5px #DCE2E7;
	box-shadow: 0px 5px 5px #DCE2E7;
	background-color: #C4DEF3;
}
.breadcrumbs {
	color: #A6A5D6;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	text-align: left;
	font-style: italic;
	font-variant: small-caps;
	text-transform: lowercase;
}
#Body {
}
.footmenu {
}
.m1 {
	width: 49.1525%;
	display: table-column;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}}

@media (min-width : 0px ) and (max-width : 320px ){
ridContainer {
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
	/* [disabled]border-bottom-left-radius: 3px; */
	/* [disabled]border-bottom-right-radius: 3px; */
	border-top-right-radius: 25px;
	border-top-left-radius: 25px;
	background-color: #B5DFEC;
	border-top: thin solid #498498;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	min-width: 260px;
	max-width: 1000px;
	color: #498498;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: medium;
	text-align: justify;
	text-shadow: 0 0 3px #FFFFFF;
	background-image: url(../images/mountains-01-01.png), -webkit-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), -moz-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), -o-linear-gradient(270deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	background-image: url(../images/mountains-01-01.png), linear-gradient(180deg,rgba(156,209,251,1.00) 0%,rgba(196,222,243,1.00) 27.94%,rgba(208,201,209,1.00) 59.44%,rgba(166,165,214,1.00) 100%);
	min-height: 100px;
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	-webkit-box-shadow: 0 0 0px 0px;
	box-shadow: 0 0 0px 0px;
	background-position: 0% 0%;
	background-clip: padding-box;
	background-repeat: repeat-x;
	background-origin: padding-box;
	background-attachment: scroll;
	background-size: cover;
}
.menu {
	background-color: #98A3BC;
	background-image: -webkit-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: -moz-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: -o-linear-gradient(109deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	background-image: linear-gradient(341deg,rgba(179,182,221,1.00) 0%,rgba(200,210,233,1.00) 100%);
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	border-bottom: thin solid #A6A5D6;
	border-top: thin solid #A6A5D6;
	padding-left: 10px;
	color: #498498;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 800;
	font-size: large;
	text-shadow: 1px 1px 3px #C4DEF3;
	max-width: 1000px;
	/* [disabled]min-width: 300px; */
	min-height: 25px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	text-align: center;
	text-decoration: none;
	min-width:260px;
}
.Body {
	min-width: 260px;
	max-width: 1000px;
	border-left-color: #498498;
	border-right-color: #498498;
	/* [disabled]border-bottom-color: #C4DEF3; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-width: thin; */
	/* [disabled]border-top-color: #A8CBD6; */
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-top-width: thin; */
	border-left-style: solid;
	border-right-style: solid;
	border-left-width: thin;
	border-right-width: thin;
	background-color: #c4def3;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	position: static;
}
.bodybox {
	background-color: #FFFFFF;
	width: 93%;
	height: 100%;
	color: #498498;
	text-align: justify;
	border: thin solid #A6A5D6;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	position: static;
	margin-top: 2.5%;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
	margin-left: 2.5%;
	-webkit-box-shadow: 2px 2px 10px #A8CBD6;
	box-shadow: 2px 2px 10px #A8CBD6;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(237,245,251,1.00) 100%);
}
.navi {
	clear: none;
	margin-left: 1.6949%;
	width: 14.2542%;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	float: left;
	overflow-x: hidden;
}
.list1 {
	width: 23.7288%;
	clear: both;
	margin-left: 0;
	min-width: 260px;
	max-width: 1000px;
}
.ol1 {
width: 100%;
clear: both;
margin-left: 0;
}
.ol {
clear: none;
margin-left: 1.6949%;
width: 15.2542%;
}
.HedLeft {
	width: 23.7288%;
	margin-left: 1.6949%;
	display: table;
	float: right;
}
.FootNav {
	width: 100%;
	min-width: 260px;
	max-width: 1000px;
	min-height: 90px;
	padding-left: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	background-image: url(), -webkit-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), -moz-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), -o-linear-gradient(58deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	background-image: url(This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol%22%20%0A%0AThis%20is%20the%20content%20for%20Layout%20UL%20Tag%20%22list1%22%20This%20is%20the%20content%20for%20Layout%20OL%20Tag%20%22ol1%22), linear-gradient(32deg,rgba(166,165,214,1.00) 0%,rgba(196,206,228,1.00) 100%);
	border-left: thin solid #498498;
	border-right: thin solid #498498;
	border-bottom: thin solid #A6A5D6;
	border-top: thin solid #A6A5D6;
	color: #498498;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: large;
	text-align: center;
	text-shadow: 1px 1px 2px #C4DEF3;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.footer {
}
.foot {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-left-color: #498498;
	border-right-color: #498498;
	border-bottom-color: #498498;
	/* [disabled]border-top-color: #498498; */
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	/* [disabled]border-top-style: solid; */
	border-left-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	/* [disabled]border-top-width: thin; */
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	color: #498498;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: small;
	text-align: center;
	max-width: 1000px;
	min-height: 20px;
	min-width: 260px;
	text-shadow: 1px 1px 2px #E9F3FA;
	-webkit-box-shadow: 0px 5px 5px #DCE2E7;
	box-shadow: 0px 5px 5px #DCE2E7;
	background-color: #C4DEF3;
}
.breadcrumbs {
	color: #A6A5D6;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	text-align: left;
	font-style: italic;
	font-variant: small-caps;
	text-transform: lowercase;
}
#Body {
}
.footmenu {
}
.m1 {
width: 49.1525%;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}}
